<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_notifications.php 3007 2006-02-11 09:17:12Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Informowanie o produktach');

define('HEADING_TITLE', 'Informowanie o produktach');

define('MY_NOTIFICATIONS_TITLE', 'Informowanie o produktach');
define('MY_NOTIFICATIONS_DESCRIPTION', 'Dzięki opcji informowania o produktach zawsze będziesz informowany o każdej zmianie dowolnego produktu z naszej oferty.<br /><br />Jeżeli chcesz śledzić zmiany wszystkich produktów sklepu, wybierz <strong>Zbiorowe informowanie o produktach</strong>.');

define('GLOBAL_NOTIFICATIONS_TITLE', 'Zbiorowe informowanie o produktach');
define('GLOBAL_NOTIFICATIONS_DESCRIPTION', 'Wysyłaj informacje o zmianach wszystkich produktów z oferty.');

define('NOTIFICATIONS_TITLE', 'Informowanie o wybranych produktach');
define('NOTIFICATIONS_DESCRIPTION', 'Aby usunąć informowanie o produkcie odznacz pole przy jego opisie i kliknij Kontynuuj.');
define('NOTIFICATIONS_NON_EXISTING', 'W tej chwili nie ma produktów o których chciałeś być informowany.<br /><br />Aby dodać produkt do tej listy, kliknij na link informowania znajdujący się na stronie szczegółowych informacji produktu.');
define('TEXT_NO_PURCHASES', 'Brak zakupów');

define('SUCCESS_NOTIFICATIONS_UPDATED', 'Twoje preferencje dotyczące informowania o produktach zostały zaktualizowane.');
?>